Debian Bug report logs - #174113
ITA: knapster2 -- Napster Client for KDE

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 23 Dec 2002 22:33:10 UTC

Severity: normal

Merged with 111658

Fixed in version knapster2/0.5-1

Done: Giacomo Catenazzi <cate@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174113; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Brian Russo <wolfie@debian.org>
Subject: O: knapster2 -- KDE2 Napster client
Date: Mon, 23 Dec 2002 23:24:49 +0100
Package: wnpp
Severity: normal

The old maintainer of knapster2, Brian Russo <wolfie@debian.org>, is
apparently not active anymore.  This package is thus being orphaned now.
If you want to be the new maintainer, please take it -- retitle this bug
from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: knapster2
Binary: knapster2
Version: 0.3-0
Priority: optional
Section: sound
Maintainer: Brian Russo <wolfie@debian.org>
Build-Depends: debhelper (>> 3.0.0), kdelibs-dev (>= 4:2.2.2-1), gettext, automake, autoconf, libtool
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/k/knapster2
Files:
 3e12def059d6d7343b4cd558010ed308 672 knapster2_0.3-0.dsc
 d1abb909d2a7941d8bb9bb460854a798 578324 knapster2_0.3.orig.tar.gz
 c0af611bb95a053362ed77f63ee48b9b 161065 knapster2_0.3-0.diff.gz

Package: knapster2
Priority: optional
Section: sound
Installed-Size: 636
Maintainer: Brian Russo <wolfie@debian.org>
Architecture: i386
Version: 0.3-0
Depends: kdelibs3 (>= 4:2.2.2-1), libarts (>= 4:2.2.2-1) | libarts-alsa (>= 4:2.2.2-1), libaudiofile0, libc6 (>= 2.2.4-4), libjpeg62, libkmid | libkmid-alsa, libpng2(>=1.0.12), libqt2 (>= 3:2.3.1-1), libstdc++2.10-glibc2.2 (>= 1:2.95.4-0.010810), xlibs (>> 4.1.0), zlib1g (>= 1:1.1.3)
Filename: pool/main/k/knapster2/knapster2_0.3-0_i386.deb
Size: 177972
MD5sum: 03212b6fe840f4c757dfef1869a32b26
Description: KDE2 Napster client
 Napster is a popular MP3 sound file download program.  This is a Napster
 client for KDE 2. It supports searching with criteria, hotlists, transfer
 management, chat, and a music library with an integral mp3 player.
 It should work fine with "regular" Napster and Opennap servers.


[ Justification: Brian has not been around for quite a while.  His last
message (from July) gives someone else permission to adopt one of his
packages (see #151708).  I guess it's best for Debian to orphan all of
is packages.  Wolfie, sorry I have to do this to you, and I hope you
are still out there, alive and kicking! ]

-- 
Martin Michlmayr
tbm@cyrius.com



Merged 111658 174113. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Giacomo A. Catenazzi" <cate@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Giacomo Catenazzi <cate@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 111658-close@bugs.debian.org (full text, mbox):

From: Giacomo Catenazzi <cate@debian.org>
To: 111658-close@bugs.debian.org
Subject: Bug#111658: fixed in knapster2 0.5-1
Date: Sun, 13 Apr 2003 07:17:29 -0400
We believe that the bug you reported is fixed in the latest version of
knapster2, which is due to be installed in the Debian FTP archive:

knapster2_0.5-1.diff.gz
  to pool/main/k/knapster2/knapster2_0.5-1.diff.gz
knapster2_0.5-1.dsc
  to pool/main/k/knapster2/knapster2_0.5-1.dsc
knapster2_0.5-1_i386.deb
  to pool/main/k/knapster2/knapster2_0.5-1_i386.deb
knapster2_0.5.orig.tar.gz
  to pool/main/k/knapster2/knapster2_0.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 111658@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Giacomo Catenazzi <cate@debian.org> (supplier of updated knapster2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 12 Apr 2003 12:45:30 +0200
Source: knapster2
Binary: knapster2
Architecture: source i386
Version: 0.5-1
Distribution: unstable
Urgency: low
Maintainer: Giacomo Catenazzi <cate@debian.org>
Changed-By: Giacomo Catenazzi <cate@debian.org>
Description: 
 knapster2  - A KDE2 clone of the windows Napster client
Closes: 111658 167099 174113 187051
Changes: 
 knapster2 (0.5-1) unstable; urgency=low
 .
   * New maintainer (Closes: #174113, #111658)
   * New upstream release
   * Link to newer libraries (Closes: #187051, #167099 )
   * updated package to debhelper (4) and Debian policy (3.5.9)
Files: 
 5f9a67e94c12b30b60720b8870106e57 636 kde optional knapster2_0.5-1.dsc
 f59f04abf0b4aa0f599e8cdf7fba53f3 721990 kde optional knapster2_0.5.orig.tar.gz
 7623711150c0c2d7401d9bf4b7044c56 2370 kde optional knapster2_0.5-1.diff.gz
 fe1f4fd7a0cbf2d0e3006063340b1030 250840 kde optional knapster2_0.5-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+mUIC+ZNUJLHfmlcRAjv+AJsFN9xp/L7EumYQRVXt+KkQduNlYACePdTG
UcN8hBoYb0m5A1AlRvtrx28=
=Vom2
-----END PGP SIGNATURE-----




Message #19 received at 174113-close@bugs.debian.org (full text, mbox):

From: Giacomo Catenazzi <cate@debian.org>
To: 174113-close@bugs.debian.org
Subject: Bug#174113: fixed in knapster2 0.5-1
Date: Sun, 13 Apr 2003 07:17:29 -0400
We believe that the bug you reported is fixed in the latest version of
knapster2, which is due to be installed in the Debian FTP archive:

knapster2_0.5-1.diff.gz
  to pool/main/k/knapster2/knapster2_0.5-1.diff.gz
knapster2_0.5-1.dsc
  to pool/main/k/knapster2/knapster2_0.5-1.dsc
knapster2_0.5-1_i386.deb
  to pool/main/k/knapster2/knapster2_0.5-1_i386.deb
knapster2_0.5.orig.tar.gz
  to pool/main/k/knapster2/knapster2_0.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174113@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Giacomo Catenazzi <cate@debian.org> (supplier of updated knapster2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 12 Apr 2003 12:45:30 +0200
Source: knapster2
Binary: knapster2
Architecture: source i386
Version: 0.5-1
Distribution: unstable
Urgency: low
Maintainer: Giacomo Catenazzi <cate@debian.org>
Changed-By: Giacomo Catenazzi <cate@debian.org>
Description: 
 knapster2  - A KDE2 clone of the windows Napster client
Closes: 111658 167099 174113 187051
Changes: 
 knapster2 (0.5-1) unstable; urgency=low
 .
   * New maintainer (Closes: #174113, #111658)
   * New upstream release
   * Link to newer libraries (Closes: #187051, #167099 )
   * updated package to debhelper (4) and Debian policy (3.5.9)
Files: 
 5f9a67e94c12b30b60720b8870106e57 636 kde optional knapster2_0.5-1.dsc
 f59f04abf0b4aa0f599e8cdf7fba53f3 721990 kde optional knapster2_0.5.orig.tar.gz
 7623711150c0c2d7401d9bf4b7044c56 2370 kde optional knapster2_0.5-1.diff.gz
 fe1f4fd7a0cbf2d0e3006063340b1030 250840 kde optional knapster2_0.5-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+mUIC+ZNUJLHfmlcRAjv+AJsFN9xp/L7EumYQRVXt+KkQduNlYACePdTG
UcN8hBoYb0m5A1AlRvtrx28=
=Vom2
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:40:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.